/*---------------------------------------------------------------------
    File Name: blue.css
---------------------------------------------------------------------*/

/*---------------------------------------------------------------------
    import Fonts
---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani&display=swap:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****----------------------------------------
     1) font-family: 'Rajdhani', sans-serif;
     2) font-family: 'Poppins', sans-serif;
----------------------------------------*****/

/*---------------------------------------------------------------------
    import Files
---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
/* @import url(font-awesome.min.css); */
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
/* @import url(swiper.min.css); */
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*---------------------------------------------------------------------
    skeleton
---------------------------------------------------------------------*/


body {
	color: #666666;
}

a {
	color: #1f1f1f;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #111111;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #212121;
}

p {
    color: #212222;
}

a {
	color: #222222;
}

.btn-custom {
	background-color: transparent !important;
}

.lead {
	color: #767676;
}

.form-control:focus {
	border-color: #ffffff !important;
}

.light_silver {
	background: #f9f9f9;
}

.theme_bg {
	background: #38c8a8;
}

.blog_blue_bg::after {
    background: #184091;
}

/**-- heading section --**/


.white_heading_main h2 {
	color: #fff;
}

.small_main_heading {
	border-bottom: solid rgba(0, 0, 0, 0.07) 1px;
}

.small_main_heading h2 {
	color: #114c7d;
	background-image: url('../images/fevicon.png');
}

.small_main_heading h2 strong {
	color: #38c8a8;
}

.main_bt {
	background: #38c8a8;
	color: #fff;
	border-left: solid #114c7d 5px;
}

a.readmore_bt {
	color: #fff;
}

.main_bt:hover,
.main_bt:focus {
	background: #114c7d;
	border-left: solid #38c8a8 5px;
	color: #fff;
}

/**-- list icon --**/

/*----------------------------
    preloader area
----------------------------*/
.loader_bg{
  background: #fff;
}

.loader_bg_2{
  background: rgba(0,0,0,0.5);
}

.loader_bg_2 .loading:before {
  background: radial-gradient(rgba(20, 20, 20,.5), rgba(0, 0, 0, .5));
  background: -webkit-radial-gradient(rgba(20, 20, 20,.5), rgba(0, 0, 0,.5));
}
/* :not(:required) hides these rules from IE9 and below */
.loader_bg_2 .loading:not(:required) {
  color: transparent;
  background-color: transparent;
}
/*----------------------------
    scroll to top area
----------------------------*/

.scrollup {
	color: #fff;
	background: #38c8a8;
	}

.top_awro {
	background: #ee4a79 none repeat scroll 0 0;
}

.sale_pro {
	background: #f25252 !important;
}

/*---------------------------------------------------------------------
    header area
---------------------------------------------------------------------*/

header {
    background: transparent;
}

#logo-nav-container{
  background-color: #001e9e;
}

#header_app_opts li a{
  color: #fff;
  background: #e1ae79;
}

.logo p.brandname{
  color: #e1ae79;
}

.logo p.tagline{
  color: #fff;
}

.menu-area-main li:hover a,
.menu-area-main li:focus a {
	color: #ff0000;
}

.menu-area-main li.active a {
	color: #ff0000;
}

.right_cart_section ul li {
	color: #fff;
}

.right_cart_section ul.cart_update li {
	color: #ccc;
}

.right_cart_section ul.cart_update li span {
	color: #fff;
}

.right_cart_section ul li i {
	color: #fff;
}

.right_cart_section ul li a {
	color: #fff;
}

/*-- end header middle --*/

.top-bar-info {
	background: #111111;
}

.top-menu-left li::before {
	border-right: 1px dotted #999;
}

.top-menu-left li a {
	color: #ffffff;
}

.top-menu-left li a:hover {
	color: #38c8a8;
}

.dropdown-bar .dropdown-link {
	background: #ffffff;
	border: 2px solid #38c8a8;
}

.dropdown-bar.right-dropdown-language>a::after {
	color: #ffffff;
}

.dropdown-bar .dropdown-link li a {
	color: #111111;
}

.dropdown-bar .dropdown-link li a:hover {
	color: #38c8a8;
}

.right-dropdown-language .dropdown-link {
		color: #111111;
}

.dropdown-bar.right-dropdown-currency>a::after {
	color: #ffffff;
}

.right-dropdown-currency>a {
	color: #ffffff;
}

.right-dropdown-currency .dropdown-link {
	color: #111111;
}

#login-modal .modal-content .modal-header {
	background: #38c8a8;
}

#login-modal .modal-content .modal-body .form-group input {
	background: #ffffff;
	border: 1px solid #c8c8c8;
}

#login-modal .modal-content .modal-body .form-group input:focus {
	border: 1px solid #c8c8c8 !important;
}

.modal-title {
	color: #ffffff;
}

.btn-template-outlined {
	background: #111111;
	color: #ffffff;
}

.slogan-line {
	color: #ffffff;
}

.header-search input {
	border: 1px solid #e0e7ed;
}

.header-search form .search-btn {
	color: #fff;
	background-color: #38c8a8;
}

.header-search form .search-btn:hover {
	background: #111111;
}

.cart-content-box {
	background: #ffffff;
	border: 2px solid #38c8a8;
}

.inner-cart {
	background: #38c8a8;
	color: #ffffff;
}

.cart-box .inner-cart:hover {
	color: #ffffff;
}

.cart-box a:hover {
	color: #38c8a8;
}

.cart-box a span.icon {
	background: #38c8a8;
	color: #ffffff;
}

.cart-box a .p-up {
	background: #38c8a8;
}

.wish-box a:hover {
	color: #38c8a8;
}

.wish-box a span.icon {
	background: #38c8a8;
	color: #ffffff;
}

.wish-box a span.icon:hover {
	background: #111111;
}

.product-media::before {
	background-color: #38c8a8;
}

.cart-content-box .items .item .remove {
	background: #38c8a8;
	color: #ffffff;
}

.cart-content-box .items .item {
	border-bottom: 1px solid #e0e7ed;
}

.cart-content-box .items .item .remove:hover {
	background: #111111;
}

.subtotal {
	color: #38c8a8;
}

.subtotal span {
	color: #111111;
}

.actions .btn-process {
	color: #ffffff;
}

.actions .btn-process:hover {
	color: #ffffff;
}

.wish-box a span.icon span {
	background: #38c8a8;
}

.main-menu ul > li a {
    color: #ffffff;
}

.sub-down li {
	background: #ffffff;
}

.main-menu ul>li .sub-down li a {
	color: #114c7d;
	border-bottom: solid #eee 1px;
}

.main-menu ul>li .sub-down li a:hover {
	color: #111111;
}

.main-menu ul>li>ul {
	background: #fff;
}

.main-menu ul>li>ul>li>a {
	background: none !important;
}

.women-box::before {
	background: rgba(0, 0, 0, 0.3);
}

.text-a {
	color: #fff;
}

.text-b {
	color: #fff;
}

.text-c {
	color: #ffffff;
}

.megamenu .sub-full.megamenu-categories .women-box .banner-up-text a {
	background: #111111;
	color: #ffffff !important;
}

.sticky-wrapper .sticky-wrapper-header {
	background: #ffffff;
}

.hover-btn {
	background: #111111;
}

.hover-btn::before {
	background: #38c8a8;
}

.hover-btn:hover,
.hover-btn:focus,
.hover-btn:active {
	color: white;
}

.dark_bg {
    background: #0f0824;
}

.dark_bg h3 {
	color: #fff;
}

.white_font {
	color: #fff !important;
}

.grey_font {
	color: #79797a;
}

/* section heading properties */
.section-title-container h2{
  color: #151515;
}

.section-title-container .title-h1::after{
  background-color: #e1ae79;
}

.section-title-container h2::after{
  background-color: #e1ae79;
}

.section-title-container-2 h3{
  color: #151515;
}

.section-title-container-2 h3::after{
  background-color: #e1ae79;
}
/* section heading properties */

/* Owl carousel navigators styling */
.owl-prev span, .owl-next span{
  color: #fff;
  background-color:rgba(243, 107, 42, 1);
}

/* Owl carousel navigators styling */

/* Landing Ad pop video properties */
#landingAdPop div.modal-body {
    background-color: rgba(0, 0, 0, 0.8);
}

#landingAdPop div.modal-content button.btn {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
}
/* Landing Ad pop video properties */

/* Certifications section properties */
#certifications-slider-section .owl-prev span, #certifications-slider-section .owl-next span{
  color: #e1ae79;
  background-color:rgba(255, 255, 255, 0);
}
/* Certifications section properties */

/* Affiliations section properties */
#affiliations-slider-section .owl-prev span, #affiliations-slider-section .owl-next span{
  color: #e1ae79;
  background-color:rgba(255, 255, 255, 0);
}
/* Affiliations section properties */

/* Featured product slider properties */
#ft-slider-container .product-option{
  background-color: #fff;
}

#ft-slider-container .owl-prev span, #ft-slider-container .owl-next span{
  color: #e1ae79;
  background-color:#e1ae79;
}

#ft-slider-container .product-option span{
  color: #fff;
  background-color: #e1ae79;
}

#ft-slider-container .product-option div a{
  color: #fff;
  background-color: #e1ae79;
}
/* Featured product slider properties */

/* product category section properties */
.product-category-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.product-category-option .ex_btn_cntr a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* product category section properties */

/* product line section properties */
.product-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

#product-line-options-container .vw_btn_contr a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* product line section properties */

/* Common.php properties */
.product-attachment{
  background-color: #e1ae79;
  color: #fff;
  border-color: #e1ae79;
}

.product-attachment:hover{
  background-color: #fff;
  color: #e1ae79;
  border-color: #e1ae79;
}
.product-attachment:not(:hover){
  background-color: #e1ae79;
  color: #fff;
  border-color: #e1ae79;
}

.product-attachment:active{
  background-color: #e1ae79;
  color: #fff;
}
/* Common.php properties */



/* Featured services section properties */
#featured-services-section .owl-prev span, #featured-services-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-service-option{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.featured-service-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured services section properties */

/* service categories section properties */
.service-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.service-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* service categories section properties */

/* Service options section */

.service-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.service-option a{
  color: #fff;
  background-color: #e1ae79;
}

/* Service options section */

/* Featured departments section properties */

#featured-departments-section .owl-prev span, #featured-departments-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-department-option{
  background-color: #fff;
}

.featured-department-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured Departments section properties */

/* Department categories section properties */
.department-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.department-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* department categories section properties */

/* department options section */
.department-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.department-option a{
  color: #fff;
  background-color: #e1ae79;
}

/* department options section */

/* Featured courses section properties */

#featured-courses-section .owl-prev span, #featured-courses-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-course-option{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.featured-course-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured courses section properties */

/* Home Enquiry Form Start */

#enquireModal h2{
  color: #e1ae79;
}

#enquireModal button.close{
  background: none;
}

#enquireModal .input-group-btn {
  background: none !important;
}

#enquireModal .input-group-btn i {
  color: #e1ae79 !important;
}

#enquireModal input[type="submit"]{
  background-color: #e1ae79 !important;
}

/* Home Enquiry Form Ends */

/* Course categories section properties */
.course-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.course-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* course categories section properties */

/* course options section */
.course-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.course-option .crs_knw_btn_cntr a{
  color: #fff;
  background-color: #e1ae79;
}

/* course options section */

/* Featured activities section properties */

#featured-activities-section .owl-prev span, #featured-activities-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-activity-option{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.featured-activity-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured activities section properties */

/* Activity categories section properties */
.activity-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.activity-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* activities categories section properties */

/* activities options section */
.activity-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.activity-option .act_knw_btn_cntr a{
  color: #fff;
  background-color: #e1ae79;
}
/* activity options section */

/* Featured specialities section properties */

#featured-specialities-section .owl-prev span, #featured-specialities-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-specialty-option{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.featured-specialty-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured specialities section properties */

/* newsletter section properties */
#newsletter::after{
  background-color: #e1ae79;
}

#newsletter input[type="email"]{
  border: 1px solid #e1ae79;
}

#newsletter input[type="submit"]{
  background-color: #e1ae79;
  color: #fff;
}
/* newsletter section properties */

/* Specialty categories section properties */
.specialty-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.specialty-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* specialty categories section properties */

/* specialty options section */
.specialty-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.specialty-option .spt_knw_btn_cntr a{
  color: #fff;
  background-color: #e1ae79;
}
/* specialty options section */

/* Featured facilities section properties */
#featured-facilities-section .owl-prev span, #featured-facilities-section .owl-next span{
  color: #e1ae79;
  background-color:#fff;
}

.featured-facility-option{
  background-color: #fff;
}

.featured-facility-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}

/* Featured facilities section properties */

/* facility categories section properties */
.facility-category-option .col-content{
  border: 1px solid #eeefef;
  background-color: #fff;
}

.facility-category-option div a{
  color: #e1ae79;
  border: 1px solid #e1ae79;
}
/* facility categories section properties */

/* facility options section */
.facility-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

.facility-option .fct_knw_btn_cntr a{
  color: #fff;
  background-color: #e1ae79;
}
/* facility options section */

/* team section properties */
#about_team_section{
  background-color: #fff;
}

#about_team_members_container{
  background-color: #fff;
}
#team_members_container .team_members_option .col-content{
  background-color: #fff;
}
#about_team_members_container .team_members_option .col-content{
  background-color: #fff;
}

.team_members_option button.read_bio{
  background-color: #e1ae79;
  color: #fff;
}

.team_members_option div div a{
  color: #fff;
  background-color: #e1ae79;
}

/* team section properties */

/* direct you section properties */
#dy-tagline-container p{
  color: #ffffff;
}

.dy-icon-cont a{
  color: #fff;
  background-color: #e1ae79;
}
/* direct you section properties */

/* latest news section properties */
.latest-news-option h3{
  background-color: #e1ae79;
  color: #fff;
}

.view-more-btn{
  background-color: #e1ae79;
  color: #ffffff;
}
/* latest news section properties */

/* Gallery section properties */
#gallery-section{
  background: url('../images/top_bg.png');
}

#gallery-section h2{
  color: #fff;
}

.gs-img-option-container p{
  color: #fff;
}

/* Gallery section properties */

/* video gallery section properties */
.vs-video-option-container i{
  color: #fff;
}

/* video gallery section properties */

/* contact section properties */

#contact::after{
  background: none;
}

#contact h3{
  color: #fff;
  border-bottom: solid #e1ae79 1px;
}

ul.ft_social li a {
     color: #252525;
     background: #fff;
}

ul.ft_app li::after{
    background: none!important;
}

ul.ft_app li a{
     color: #fff;
     background-color: #e1ae79;
     border: 2px solid #e1ae79;
}

ul.ft_app li a i{
  color: #fff;
}

ul.ft_app li a p{
  color: #fff;
}

div.cont_footer address, div.cont_footer a{
  color: #e1ae79;
}

/* Product page properties */
.product-gn-desc ul li::marker, .product-gn-desc ol li::marker{
  color: #e1ae79;
}

.product-gn-desc table{
  background-color: #eeefef;
}

.product-gn-desc table tr:nth-child(even){
  background-color: #fff;
}

/* Product page properties */


/* secsubsec properties */
.my-common-section .its_section_inner .col-content ul li::marker, .my-common-section .its_section_inner .col-content ol li::marker{
  color: #e1ae79;
}

.my-common-section .its_section_inner .col-content table{
  background-color: #eeefef;
}

.my-common-section .its_section_inner .col-content table tr:nth-child(even){
  background-color: #fff;
}

#product-tab-container .nav-item{
  background-color: #fff;
  border: 1px solid #e1ae79;
}

#product-tab-container .nav-item .nav-link{
  color: #e1ae79;
}

#product-tab-container .nav-item:hover{
  background-color: #e1ae79;
}

#product-tab-container .nav-item .nav-link:hover{
  color: #fff;
}

#product-tab-container .nav-link.active{
  background-color: #e1ae79;
  color: #fff;
}

#product-tab-container .tab-pane h3::after{
  background-color: #e1ae79;
}

#product-tab-container .tab-pane ul li::marker, #product-tab-container .tab-pane ol li::marker{
  color: #e1ae79;
}

#product-tab-container .tab-pane table{
  background-color: #eeefef;
}

#product-tab-container .tab-pane table tr:nth-child(even){
  background-color: #fff;
}

#product-tiles-section .product-tile-option h3::after{
  background-color: #e1ae79;
}

#product-tiles-section .product-tile-option h3.text-center::after{
  background-color: #e1ae79;
}

.my-common-section #faq-section .accordion-button{
  border: 1px solid #e1ae79;
  color: #e1ae79;
}

.my-common-section #faq-section .accordion-button:not(.collapsed) {
  background-color: #e1ae79;
  color: #fff;
}

.my-common-section #faq-section .accordion-body ul li::marker, .my-common-section #faq-section .accordion-body ol li::marker{
  color: #e1ae79;
}

.my-common-section #faq-section .accordion-body table{
  background-color: #eeefef;
}

.my-common-section #faq-section .accordion-body table tr:nth-child(even){
  background-color: #fff;
}

.my-common-section .product-attachment{
  background-color: #fff;
  color: #e1ae79;
  border-color: #e1ae79;
}

.my-common-section .price-info{
  background-color: #e1ae79;
  color: #fff;
  border-color: #e1ae79;
  cursor: auto;
}

.my-common-section .product-attachment:not(hover){
  /* background-color: #fff; JUST FOR TESTING BUTTON EFFECT */
  color: #e1ae79;
  border-color: #e1ae79;
}

.my-common-section .product-attachment:hover{
  /* background-color: #e1ae79; JUST FOR TESTING BUTTON EFFECT */
  color: #fff;
  border-color: #e1ae79;
}



/* secsubsec properties */

/* Branches section properties */
#branch_offices_container{
  background-color: #eeefef;
}

#branch_offices_container .branch_option .col-content{
  background-color: #fff;
}

#branch_offices_container .branch_option h3::after{
  background-color: #e1ae79;
}

#br_social_icons a{
  color: #fff;
}

#br_social_icons i{
  background-color: #e1ae79;
}
/* Branches section properties */

@media screen and (max-width:575px){
  .right_header_info{
    background-color: #e1ae79;
  }

  /* Banner section properties */
  .slider_cont_section h4 {
    color: #000;
  }

  .slider_cont_section p {
    color: #000;
  }
  /* Banner section properties */
}

@media screen and (min-width:576px) and (max-width:767px){
  /* Banner section properties */

  #slider_main .bn_cont{
    background-color: rgba(0, 0, 0, 0.5);
  }

  .slider_cont_section h4 {
    color: #fff;
  }

  .slider_cont_section p {
      color: #fff;
  }
  /* Banner section properties */
}

@media screen and (min-width:768px) and (max-width:991px){
  /* Banner section properties */

  #slider_main .bn_cont{
    background-color: rgba(0, 0, 0, 0.5);
  }

  .slider_cont_section h4 {
    color: #fff;
  }

  .slider_cont_section p {
      color: #fff;
  }
}

@media screen and (min-width:992px) and (max-width:1199px){
  /* Banner section properties */
  #slider_main .bn_cont{
    background-color: rgba(0, 0, 0, 0.5);
  }

  .slider_cont_section h4 {
    color: #fff;
  }

  .slider_cont_section p {
      color: #fff;
  }
}

@media screen and (min-width:1200px){
  /* Banner section properties */
  #slider_main .bn_cont{
    background-color: rgba(0, 0, 0, 0.5);
  }

  .slider_cont_section h4 {
    color: #fff;
  }

  .slider_cont_section p {
      color: #fff;
  }
}

/* business card properties */
#business_card_container{
  background-color: #eeefef;
  background: linear-gradient(90deg, rgba(1,111,185,2) 50%, rgba(239,160,1,1) 50%, rgba(239,160,11,1) 100%);
}

#business_card_container div.col-xs-12{
  background-color: #161c34;
}

#business_card_container h2, #business_card_container h3, #business_card_container h4{
  color: #fff;
}

#business_card_container h2::after{
  background-color: #161c34;
}

#business_card_container #xy{
  background-color: #e1ae79;
}

#business_card_container #xy::before{
    background: #e1ae79;
    /*background: rgb(243,107,42);*/
    /*background: linear-gradient(6deg, rgba(243,107,42,1) 50%, rgba(22,28,52,1) 51.4%, rgba(22,28,52,1) 100%);*/
}

#business_card_container #xy::after{
    background: #e1ae79;
    /*background: rgb(243,107,42);*/
    /*background: linear-gradient(174deg, rgba(243,107,42,1) 50%, rgba(22,28,52,1) 51.4%, rgba(22,28,52,1) 100%);*/
}

#bc_cn_dtls h3{
  color: #fff;
}

#bc_cn_dtls h3::after{
  background-color: #e1ae79;
}

#bc_cn_dtls a i{
  color: #fff;
  background-color: #e1ae79;
}

#bc_cn_dtls a p{
  color: #fff;
}

#bc_social_icons a{
  color: #fff;
}

#sv_cnt{
  background-color: #e1ae79;
  color: #fff;
}

#xyz3 p{
  color: #fff;
}

#xyz4 a{
  color: #fff;
}

#xyz4 a i{
  color: #e1ae79;
}

#xyz3 h3::after, #xyz4 h3::after{
  background-color: #e1ae79;
}

#bc_home_btn_container{
  background-color: #1D7874;
}

#bc_home_btn_container a{
  background-color: #1D7874;
  color: #fff;
}

/* move_to_top properties */
#move_to_top, #whatsapp_chat{
  background-color: #4ac9f0;
  color: #fff;
}

#whatsapp_chat{
  background-color: #4fce5d;
}
/* move_to_top properties */

/* contact section properties */
/*---------------------------------------------------------------------
    top banner area
---------------------------------------------------------------------*/

.swiper-overlay {
	background: rgba(0, 0, 0, 0.5);
}

.heroslider .slider-01 {
	background-image: url(../images/slider-01.jpg);
}

.heroslider .slider-02 {
	background-image: url(../images/slider-02.jpg);
}

.heroslider .slider-03 {
	background-image: url(../images/slider-03.jpg);
}

.top-banner-slider .heroslider .slides li::before {
	background: rgba(0, 0, 0, 0.4);
}

.top-banner-slider .flex_caption1 {
	color: #333;
}

.top-banner-slider .flex_caption1 .title1 {
	color: #ffffff;
}

.top-banner-slider .flex_caption1 .title2 {
	color: #ffffff;
}

.top-banner-slider .flex_caption2 {
	background-color: #242424;
}

.top-banner-slider .flex_caption2 .middle {
	color: #fff;
}

.top-banner-slider .flex_caption2 .middle:hover {
	background: #38c8a8;
}

a.slide_banner::before {
	border: 2px solid #ffffff;
}

.flex-control-nav {
	background: #38c8a8;
}

.flex-control-paging li a {
	background: rgba(255, 255, 255, 1);
	border: 2px solid #ffffff;
}

.flex-control-paging li a.flex-active {
	border: 2px solid #ffffff;
}

.flex-direction-nav a {
	background: #111111;
}

.heroslider:hover .flex-direction-nav .flex-prev:hover {
	background: #38c8a8;
}

.heroslider:hover .flex-direction-nav .flex-next:hover {
	background: #38c8a8;
}

.flex-direction-nav a::before {
	color: #ffffff;
}

.heroslider .swiper-pagination {
	background: #38c8a8;
}

.heroslider .swiper-pagination .swiper-pagination-bullet-active {
	background: #fff;
}

.heroslider .swiper-pagination::before {
	background: #e12d4f;
}

.heroslider .swiper-pagination::after {
	background: #e12d4f;
}

input[type="checkbox"] .styled:checked+label::before,
input[type="radio"] .styled:checked+label::before {
	color: #fff;
}

input[type="checkbox"] .styled:checked+label::after,
input[type="radio"] .styled:checked+label::after {
	color: #fff;
}

/*---------------------------------------------------------------------
    layout new css
---------------------------------------------------------------------*/

.right_header_info ul li a {
    color: #fff;
}

.slider_cont_section h3 {
    color: #e1ae79;
}


.button_section a {
    background: #e1ae79;
    color: #fff;
}

.button_section a::after {
    background: #ddd;
    color: #040f45;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
  background: none;
  color: #e1ae79;
}

.carousel-indicators li{
  background-color: #eeefef;
}

.carousel-indicators .active{
  background-color: #e1ae79;
}

#slider_main .carousel-control-next i, #slider_main .carousel-control-prev i{
    color: #e1ae79;
}

/** sidebar **/

/* USP Section */
.usp-option .col-content{
  background-color: #fff;
  border: 1px solid #eeefef;
}

/* USP Section */

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    background: #fff;
    color: #fff;
}

#dismiss {
    background: #fff;
    color: #000;
}

#dismiss:hover {
    background: #111;
    color: #fff;
}

.overlay {
    background: rgba(0, 0, 0, 0.7);
}
#sidebarCollapse {
    background: transparent;
}

#sidebar .sidebar-header {
    background: #6d7fcc;
}

#sidebar ul p {
    color: #fff;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #e1ae79;
}


a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

.main_heading._left_side {
    color: #010208;
}

.dark_bg_blue {
	background: #161c34;
}

.dark_bg_orange {
	background: #e1ae79;
}

div.common_section:nth-of-type(2n){
  background-color: #e1ae79;
}
div.common_section:nth-of-type(2n) h2{
  background-color: #161c34;
  color: #fff;
}

div.common_section:nth-of-type(2n)::before{
    background: #e1ae79;
  /*background: rgb(243,107,42);*/
  /*background: linear-gradient(6deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);*/
}

div.common_section:nth-of-type(2n)::after{
    background: #e1ae79;
  /*background: rgb(243,107,42);*/
  /*background: linear-gradient(6deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);*/
}

div.common_section:nth-of-type(4n){
  background-color: #161c34;
}

div.common_section:nth-of-type(4n)::before{
  background: rgb(22,28,52);
  background: linear-gradient(6deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
}

div.common_section:nth-of-type(4n)::after{
  background: linear-gradient(354deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
}

.cross_layout_o::before {
    background: #e1ae79;
    /*background: rgb(243,107,42);*/
    /*background: linear-gradient(6deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);*/
}

.cross_layout_o::after {
    background: #e1ae79;
    /*background: rgb(243,107,42);*/
    /*background: linear-gradient(6deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);*/
}

.cross_layout::before {
    background: rgb(22,28,52);
    background: linear-gradient(6deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
}
.cross_layout::after {
    background: linear-gradient(6deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
}

@media screen and (min-width:1500px){
  div.common_section:nth-of-type(2n)::before{
    background: #e1ae79;
    /*
    background: rgb(243,107,42);
    background: linear-gradient(4deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);
    */
  }
  
  div.common_section:nth-of-type(2n)::after{
      background: #e1ae79;
    /*background: rgb(243,107,42);*/
    /*background: linear-gradient(4deg, rgba(243,107,42,1) 50%, rgba(255,255,255,1) 50.4%, rgba(255,255,255,1) 100%);*/
  }
  div.common_section:nth-of-type(4n)::before{
    background: rgb(22,28,52);
    background: linear-gradient(4deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
  }
  
  div.common_section:nth-of-type(4n)::after{
    background: linear-gradient(356deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
  }
  .cross_layout::before {
    background: rgb(22,28,52);
    background: linear-gradient(4deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
  }
  .cross_layout::after {
    background: linear-gradient(4deg, rgba(22,28,52,1) 50%, rgba(255,255,255,1) 50.6%, rgba(255,255,255,1) 100%);
  } 
}

.cross_layout_g::before {
    background: url('../images/cross_blue.png');
}
.cross_layout_g_2::after {
    background: rgb(238,239,239);
    background: linear-gradient(6deg, rgba(238,239,239,1) 50%, rgba(255,255,255,0) 50.4%, rgba(255,255,255,0) 100%);
}

.cross_layout_wi::before {
    background: url('../images/cross_blue.png');
}
.cross_layout_wi_2::after {
    background: rgb(238,239,239);
    background: linear-gradient(352deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50.4%, rgba(255,255,255,0) 100%);
}

h2.heading_main {
    color: #fff;
    background: #e1ae79;
}

.choose_blog i {
  color: #fff;
}

.choose_blog h4 {
    color: #fff;
}

.choose_blog p {
    color: #fff;
}

.dark_bg_orange h2.heading_main.orange_heading {
    background: #161c34;
}

.testimonial_cont {
    background: #fff;
}

#testimonial_slider .carousel-indicators li {
    background-color: #f2b87f;
}

#testimonial_slider .carousel-indicators li.active {
    background-color: #ffffff;
}

.ornage_color {
	color: #e1ae79 !important;
}

.contact_form {
    background: #fff;
}

.field input {
    background: #e8e8e8;
}

.field textarea {
    background: #e8e8e8;
}

button.submit_bt {
    background: #e1ae79;
    color: #fff;
}

button.submit_bt:hover,
button.submit_bt:focus {
    background: #111;
    color: #fff;
}


/** footer **/

footer {
    background: #161c34;
    border-top: solid rgba(255,255,255,.2) 1px;
}

footer h3 {
    color: #fff;
    border-bottom: solid #e1ae79 1px;
}

h4.widget_heading {
    color: #fff;
}

ul.social_links li a {
    color: #e1ae79;
    border: solid #e1ae79 1px;
}

ul.social_links li a:hover,
ul.social_links li a:focus {
	background: #e1ae79;
	color: #fff;
}

.f_menu ul li::after {
    background: #e1ae79;
}

.f_menu ul li a {
	color: #fff;
}

.cont_footer p {
    color: #fff;
}

.cont_footer p strong {
	color: #fff;
}

.cpy_right p a:hover,.cpy_right p a:focus {
	color: #e1ae79;
}

/* AMIT */
#whatsapp_chat,#move_to_top{
  background-color: #e1ae79;
  border: 1px solid transparent;
  z-index: 990!important;
}
.c-address-btn{
  color: #fff;
  background-color: #e1ae79;
  border: 1px solid transparent;
}

#whatsapp_chat:hover,#move_to_top:hover,.c-address-btn:hover{
  color: #e1ae79;
  background-color: #fff;
  border-color: #e1ae79;
}
button.submit_bt{
  border-radius: 0.5rem!important;
}
button.submit_bt:hover, button.submit_bt:focus {
  background: #161c34!important;
}

.c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
  background-color:#e1ae79 !important
}
.c-float-lead-btn-mob-call:hover, .c-float-lead-btn-mob-whatsapp:hover, .c-float-lead-btn-mob-address:hover{
  color: #fff!important;
  background-color: #d25214 !important;
  border-color: #f8842b !important;
}

@media (min-width: 300px) and (max-width: 480px){
  .c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
      color: #fff!important;
  }
  .c-float-lead-btn-pannel{
      background-color: #e1ae79 !important
  }
}

@media (min-width: 481px){
  .c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
    border-color: #fff!important;
  }
}

.c-btn-ecommerce-web-wrapper:hover .c-btn-ecommerce-web {
  /* box-shadow: 0px 15px 10px -14px #fff !important;*/ /* for dark theme*/
  box-shadow: 0px 15px 10px -14px #000!important;  /* for white theme*/
}

.product-attachment:hover{
  box-shadow: inset 12em 0 0 0 #e1ae79;
  color: #fff!important;
  border-color:#e1ae79!important;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.c-tile-head-1-3-rem {
  font-size:1.2rem;
}

.c-theme-color {
  color: #e1ae79;
}

.c-p-10-px {
  padding:10px!important;
}

.c-order-btn{
  background-color: #fff!important;
  color: #e1ae79!important;
  border-color: #e1ae79!important;
}

.c-order-btn:hover{
  box-shadow: inset 0 0 0 2em #e1ae79!important;
  color: #fff!important;
  border-color:#e1ae79!important;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.c-price{
  background-color: #e1ae79!important;
  color: #fff!important;
  border-color: #e1ae79!important;
  cursor: auto;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.c-order-btn:hover .c-price{
  background-color: #fff!important;
  color: #e1ae79!important;
}